.card-sleek {
    background: linear-gradient(135deg,#85D8CE,#3c3f3f);
    color: #fff;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    transition: transform 0.3s ease-in-out;
}

.card-sleek2 {
    background: linear-gradient(135deg,#FFA726,#55362d);
    color: #fff;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    transition: transform 0.3s ease-in-out;
}


.card-sleek3 {
    background: linear-gradient(135deg,#5C6BC0,#573e5e);
    color: #fff;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    transition: transform 0.3s ease-in-out;
}


.card-sleek4 {
    background: linear-gradient(135deg,#FFEB3B,#25241a);
    color: #fff;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    transition: transform 0.3s ease-in-out;
}

.card:hover {
    transform: translateY(-5px);
}

 .card-body {
    padding: 2rem;
}

.card-body H5 {
	color: #fff;
}

 .card-title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 0.1rem;
}

.card-text {
    font-size: 1rem;
    line-height: 1.5;
}

.btn-sleek {
    background-color: #fff;
    color: #667eea;
    font-weight: bold;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}

.btn-sleek:hover {
    background-color: #667eea;
    color: #fff;
}

a.cards {
	text-decoration: none;
}